Cemu - Bug #31
SMM bookmarked levels are not loading

03/26/2019 02:11 PM - Petergov

Status:
Priority:
Assignee:
Category:
API:

Cemu Version:

Closed
Normal
Petergov

Compatibility

Start date:

GPU Vendor/Model:

03/26/2019

Description

Bookmarked levels are not being loaded by Cemu (probably due to missing API).
Levels can be bookmarked at https://supermariomakerbookmark.nintendo.net/

History

#1 - 03/30/2019 08:15 PM - Petergov

- Status changed from New to Resolved

Fixed in 1.15.4

#2 - 06/14/2019 04:15 PM - Petergov

- Status changed from Resolved to Closed

#3 - 07/04/2019 12:51 AM - Zalnor

- Category set to Compatibility

04/17/2024
